{
  "format_version": "1.1",
  "package_name": "dart/abiversions/2",
  "install_mode": "copy",
  "files": [
    {
      "name": "gen_kernel_bytecode.dill",
      "size": 5897520
    },
    {
      "name": "kernel_service.dill",
      "size": 6283368
    },
    {
      "name": "vm_platform_strong.dill",
      "size": 5636840
    }
  ]
}